<?xml version="1.0" encoding="UTF-8"?>
<document xmlns="http://v8.1c.ru/8.2/data/spreadsheet" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<languageSettings>
		<currentLanguage>ru</currentLanguage>
		<defaultLanguage>ru</defaultLanguage>
		<languageInfo>
			<id>ru</id>
			<code>Русский</code>
			<description>Русский</description>
		</languageInfo>
		<languageInfo>
			<id>en</id>
			<code>Английский</code>
			<description>Английский</description>
		</languageInfo>
	</languageSettings>
	<columns>
		<size>22</size>
		<columnsItem>
			<index>0</index>
			<column>
				<formatIndex>1</formatIndex>
			</column>
		</columnsItem>
	</columns>
	<drawing>
		<drawingType>Picture</drawingType>
		<id>2</id>
		<formatIndex>0</formatIndex>
		<beginRow>0</beginRow>
		<beginRowOffset>0</beginRowOffset>
		<endRow>1</endRow>
		<endRowOffset>3</endRowOffset>
		<beginColumn>0</beginColumn>
		<beginColumnOffset>0</beginColumnOffset>
		<endColumn>13</endColumn>
		<endColumnOffset>36</endColumnOffset>
		<autoSize>false</autoSize>
		<pictureSize>Stretch</pictureSize>
		<zOrder>0</zOrder>
		<pictureIndex>1</pictureIndex>
	</drawing>
	<picture>
		<index>0</index>
		<picture t="false">iVBORw0KGgoAAAANSUhEUgAABCAAAAAQCAYAAADH2Q7bAAAceklEQVR4nO1df3AV
[encoded data, 9880 characters]
QmCC</picture>
	</picture>
	<templateMode>true</templateMode>
	<defaultFormatIndex>2</defaultFormatIndex>
	<height>4</height>
	<vgRows>4</vgRows>
	<format>
		<width>274</width>
	</format>
	<format>
		<width>72</width>
	</format>
</document>